/** Shopify CDN: Minification failed

Line 375:21 Expected "}" to go with "{"

**/
/* reset css */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;

  vertical-align: baseline;
}

header,
footer,
nav,
section,
article,
main,
aside,
figure,
figcaption {
  display: block;
}

ol,
ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

a {
  color: inherit;
  text-decoration: none;
}

button {
  margin: 0;
  padding: 0;
  border: none;
  box-shadow: none;
  background: transparent;
  cursor: pointer;
  font: inherit;
}

input,
select,
textarea {
  font: inherit;
  color: inherit;
  vertical-align: top;
}

/* body */
body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 200%;
  letter-spacing: 1.12px;
  color: #333;
  background-color: #fdfdfd;
}
body.is-fixed {
  overflow: hidden;
}
@media screen and (min-width: 1024px) {
  body {
    font-size: 16px;
    line-height: 180%;
    letter-spacing: 1.28px;
  }
}

/* inner */
.inner {
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (min-width: 1024px) {
  .inner {
    padding-left: 30px;
    padding-right: 30px;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
  }
}

/* sp/pc hidden */
.sp-hidden {
  display: none;
}

@media screen and (min-width: 768px) {
  .sp-hidden {
    display: block;
  }
}

.md-hidden {
  display: block;
}

@media screen and (min-width: 768px) {
  .md-hidden {
    display: none;
  }
}

.pc-hidden {
  display: block;
}

@media screen and (min-width: 1024px) {
  .pc-hidden {
    display: none;
  }
}

/* heading */
.heading {
  text-align: center;
}

@media screen and (min-width: 1024px) {
  .heading {
  }
}

.heading-en {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;

  font-family: "Libre Baskerville", "Zen Kaku Gothic New", sans-serif;
  color: #00b1b0;
  font-size: 13px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 1.3px;
}

@media screen and (min-width: 1024px) {
  .heading-en {
    gap: 16px;
    font-size: 14px;
    letter-spacing: 1.4px;
  }
}

.heading-en::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #f5b561;
  border-radius: 50%;
}

@media screen and (min-width: 1024px) {
  .heading-en::before {
    width: 10px;
    height: 10px;
  }
}

.heading-ja {
  margin-top: 24px;
  font-size: 24px;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 1.92px;
}

@media screen and (min-width: 1024px) {
  .heading-ja {
    font-size: 40px;
    letter-spacing: 3.2px;
  }
}

.heading-description {
  font-size: 15px;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 1.2px;
}

@media screen and (min-width: 1024px) {
  .heading-description {
    font-size: 18px;
    letter-spacing: 1.44px;
  }
}

/* text highlight/bold/line */
.text-highlight {
  color: #4ac8c7;
}

.text-bold {
  font-weight: 700;
}

.text-line {
  height: 16px;
  background: rgba(156, 221, 222, 0.8);
}

/* TOP共通button */
/* 現在のTOPのclass名の一つに「button」が使われていたため、今回は「button--common」としています */
.button--common {
  width: fit-content;
  padding: 12px 32px;
  border: 1px solid #4ac8c7;
  border-radius: 999px;
  background: #fdfdfd;
  display: flex;
  gap: 16px;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width: 1024px) {
  .button--common {
    padding: 16px 32px;
    gap: 12px;
  }
}

.button--common__circle {
  display: inline-block;
  width: 40px;
  height: 40px;
  background-color: #4ac8c7;
  border-radius: 50%;
  position: relative;
  flex-shrink: 0;
}

.button--common__circle::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);

  width: 24px;
  height: 24px;
  flex-shrink: 0;

  mask-image: url(//hikari-service.net/cdn/shop/t/30/assets/c_icon_arrow-right.svg?v=43837856056700824781736259226);
  background-color: #fdfdfd;
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: cover;
}

.button--common__text {
  font-size: 16px;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 1.28px;
  white-space: nowrap;
}

/* ボタンホバー時アニメーション */
.button--common {
  overflow: hidden;
  position: relative;
  transition: color 0.6s;
  z-index: 0;
}

.button--common:hover {
  color: #fdfdfd;
}

.button--common:hover::before {
  width: 100%;
}

.button--common::before {
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background: #4ac8c7;
  transition: width 0.6s ease;
}

.button--common__circle {
  position: relative;
  z-index: 3;
  transition: all 0.6s;
}

.button--common:hover > .button--common__circle {
  background: #fdfdfd;
}

.button--common:hover > .button--common__circle::after {
  background: #4ac8c7;
}

.button--common__text {
  position: relative;
  z-index: 3;
}

/* fade in */
.fade-in-up {
  opacity: 0;
  transform: translateY(25px);
  transition: opacity 1.5s, transform 1.5s;
}

.fade-in-up.is-in-view {
  opacity: 1;
  transform: translateY(0);
}

.fade-in {
  opacity: 0;
  transition: opacity 1.3s ease-in-out;
}

.fade-in.is-in-view {
  opacity: 1;
}


body, html {
  max-width: 100%;
  overflow-x: hidden;